## kf6-userfeedback 6.18.0

=== debian/changelog ===
kf6-userfeedback (6.18.0-0zneon+24.04+noble+release+build20) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 00:36:54 +0000

kf6-userfeedback (6.18.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Sep 2025 13:04:27 +0000
