=== debian/changelog ===
kf6-userfeedback (6.18.0+p24.04+vstable+git20250914.1115-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 11:15:32 +0000
