## kf6-userfeedback 6.18.0+p24.04+vstable+git20250928.0544

=== debian/changelog ===
kf6-userfeedback (6.18.0+p24.04+vstable+git20250928.0544-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 28 Sep 2025 05:44:28 +0000
