## kf6-userfeedback 6.19.0

=== debian/changelog ===
kf6-userfeedback (6.19.0-0zneon+24.04+noble+release+build21) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 10:22:13 +0000

kf6-userfeedback (6.19.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 07:10:26 +0000
