## kf6-userfeedback 6.19.0+p24.04+vstable+git20251024.0113

=== debian/changelog ===
kf6-userfeedback (6.19.0+p24.04+vstable+git20251024.0113-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 24 Oct 2025 01:13:53 +0000
