=== debian/control ===
Source: kf6-userfeedback
Section: kde
Priority: optional
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
           Sandro Knauß <hefee@debian.org>
Build-Depends: bison,
               cmake,
               debhelper-compat (= 13),
               flex,
               kde-qdoc-common-dev,
               kf6-extra-cmake-modules,
               phpunit,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-charts-dev,
               qt6-declarative-dev,
               qt6-doc-dev,
               qt6-svg-dev,
               qt6-tools-dev,
               xauth <!nocheck>,
               xvfb <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/libraries/kuserfeedback
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-kuserfeedback.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-kuserfeedback
Maintainer: Neon CI <neon@kde.org>

Package: kf6-kuserfeedback
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-arch: same
Breaks: kuserfeedback-bin (<< 1.3.0-2), libkuserfeedbackcore1 (<< 1.3.0-1)
Replaces: kuserfeedback-bin (<< 1.3.0-2),
          kuserfeedback6-bin,
          libkuserfeedback6core1,
          libkuserfeedback6widgets1,
          libkuserfeedbackcore1 (<< 1.3.0-1),
          qml6-module-org-kde-userfeedback
Description: user feedback for applications - executables
 Framework for collecting user feedback for applications via telemetry
 and surveys.
 .
 Telemetry
  * Extensible set of data sources for telemetry.
  * Full control for the user on what data to contribute.
 Surveys
  * Distribute surveys and offer users to participate in them.
  * Survey targeting based on telemetry data.
  * Allow the user to configure how often they want to participate in surveys.
 .
 This package contains the management and analytics applications.

Package: kf6-kuserfeedback-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-kuserfeedback (= ${binary:Version}),
         qt6-base-dev,
         qt6-charts-dev,
         qt6-declarative-dev,
         qt6-svg-dev,
         qt6-tools-dev,
         qt6-tools-dev-tools,
         ${misc:Depends}
Recommends: kf6-kuserfeedback (= ${source:Version})
Replaces: kuserfeedback-dev, kuserfeedback-doc
Description: development files for KUserFeedback
 Framework for collecting user feedback for applications via telemetry
 and surveys.
 .
 Telemetry
  * Extensible set of data sources for telemetry.
  * Full control for the user on what data to contribute.
 Surveys
  * Distribute surveys and offer users to participate in them.
  * Survey targeting based on telemetry data.
  * Allow the user to configure how often they want to participate in surveys.
 .
 This package contains the development header files for kuserfeedback6.

Package: kuserfeedback6-bin
Architecture: all
Depends: kf6-kuserfeedback, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: kuserfeedback6-dev
Architecture: all
Depends: kf6-kuserfeedback-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: kuserfeedback6-doc
Architecture: all
Depends: kf6-kuserfeedback-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkuserfeedback6core1
Architecture: all
Depends: kf6-kuserfeedback, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkuserfeedback6widgets1
Architecture: all
Depends: kf6-kuserfeedback, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-userfeedback
Architecture: all
Depends: kf6-kuserfeedback, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
