## kf6-userfeedback 6.20.0

=== debian/changelog ===
kf6-userfeedback (6.20.0-0zneon+24.04+noble+release+build27) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 02 Dec 2025 23:25:05 +0000

kf6-userfeedback (6.20.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 22 Nov 2025 15:33:46 +1000
