=== debian/changelog ===
kf6-userfeedback (6.20.0+p24.04+vunstable+git20251122.0534-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 22 Nov 2025 05:34:59 +0000
