## kf6-userfeedback 6.21.0

=== debian/changelog ===
kf6-userfeedback (6.21.0-0zneon+24.04+noble+release+build29) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 07:47:24 +0000

kf6-userfeedback (6.21.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 15:09:45 +1000
