=== debian/control ===
--- 
+++ 
@@ -34,12 +34,11 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-arch: same
-Breaks: kuserfeedback-bin (<< 1.3.0-2), libkuserfeedbackcore1 (<< 1.3.0-1)
-Replaces: kuserfeedback-bin (<< 1.3.0-2),
-          kuserfeedback6-bin,
+Replaces: kuserfeedback6-bin,
           libkuserfeedback6core1,
+          libkuserfeedback6coreqt6-1,
           libkuserfeedback6widgets1,
-          libkuserfeedbackcore1 (<< 1.3.0-1),
+          libkuserfeedbackcoreqt6-1,
           qml6-module-org-kde-userfeedback
 Description: user feedback for applications - executables
  Framework for collecting user feedback for applications via telemetry
@@ -68,7 +67,7 @@
          qt6-tools-dev-tools,
          ${misc:Depends}
 Recommends: kf6-kuserfeedback (= ${source:Version})
-Replaces: kuserfeedback-dev, kuserfeedback-doc
+Replaces: kuserfeedback6-dev, kuserfeedback6-doc
 Description: development files for KUserFeedback
  Framework for collecting user feedback for applications via telemetry
  and surveys.
@@ -107,6 +106,18 @@
 Description: Dummy transitional
  Transitional dummy package.
 
+Package: libkuserfeedback6coreqt6-1
+Architecture: all
+Depends: kf6-kuserfeedback, ${misc:Depends}
+Description: Dummy transitional
+ Transitional dummy package.
+
+Package: libkuserfeedbackcoreqt6-1
+Architecture: all
+Depends: kf6-kuserfeedback, ${misc:Depends}
+Description: Dummy transitional
+ Transitional dummy package.
+
 Package: libkuserfeedback6widgets1
 Architecture: all
 Depends: kf6-kuserfeedback, ${misc:Depends}
