## kf6-userfeedback 6.22.0

=== debian/changelog ===
kf6-userfeedback (6.22.0-0zneon+24.04+noble+release+build31) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 10:03:03 +0000

kf6-userfeedback (6.22.0-0neon) Noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 16:40:38 +1000
