## kf6-userfeedback 6.22.0+p24.04+vunstable+git20260126.0724

=== debian/changelog ===
kf6-userfeedback (6.22.0+p24.04+vunstable+git20260126.0724-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 07:24:50 +0000
